*{
	border:none;
	margin:0;
	padding:0;
}
h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 ,p,span{
	margin:0 !important;
}
a, a:focus{
	outline:none;
    color:#fff;
}

a:hover{
    color: #fff !important;
    text-decoration: none !important;
}
@font-face {
	font-family: 'fontscorecomttwcenmt';
	src: url('../fonts/fontscorecomttwcenmt.eot');
	src: local('../fonts/fontscorecomttwcenmt'), url('../fonts/fontscorecomttwcenmt.woff') format('woff'), url('../fonts/fontscorecomttwcenmt.ttf') format('truetype');
	font-weight: normal;
}

body{
	direction:ltr !important;	
	font-size:16px  !important;
	text-align:left;
	font-family: 'fontscorecomttwcenmt' !important ;
	background-color:#000 !important;
	color: #fff !important;
}
a {
 color:#fff;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	

}
a{
	list-style: none;
	text-decoration: none;
}
.header{
    background: url("../images/bg-header.png") bottom center no-repeat;
    position: relative;
min-height: 173px;
}
.jux-fa.jux- {
    height: 16px;
    width: 3px;
    background-color: #de6308;
    margin-right: 4px;
}
 #megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active .jux-fa.jux- {
	background-color: #ffea00 !important;
    margin-right: 4px;
    height: 16px;
    width: 3px;
}
.custom._hours {
    font-size: 16px;
    text-align: center;
}
.style {
    border: 2px solid #f57900;
    border-radius: 25px;
    text-align: center;
    height: 36px;
    line-height: 30px;
    font-size: 20px;
	margin-bottom: 8px !important;
}
.glf-button-co {
    text-align: center;
    margin: 0 auto!important;
    float: none;
    display: block;
    width: 275px;
    background: #000000;
    padding: 13px;
    border: 3px solid #f57900;
    border-radius: 1007px;
    font-size: 17pt;
    margin-top: 9px!important;
    margin-bottom: 12px!important;
}
.moduletable._cal {
    text-align: center;
    font-size: 19px;
}
.logo_menu {
    position: relative;
}

.slide .moduletable{
 border: 3px solid #3c3c3c;

}
.custom._order p {
    text-align: center;
    border: 2px solid #fb8b00;
    margin: 0 auto!important;
    border-radius: 25px;
    font-size: 30px;
    padding: 2px 10px;
}
.custom._order {
    margin: 15px auto !important;
}
.about img{
   weight:100%;
   max-width:100%;
   height:auto;
  display:block;
}

.moduletable._about_txt h3 {
    background: url("../images/bg-li.png") no-repeat scroll;
    background-position: left bottom;
    margin-bottom: 10px !important;
    height: 61px;
	font-size: 28px;
}
.custom._about_txt {
    font-size: 17px;
	 
}
.about-desc{
background:url("../images/story.png") no-repeat scroll;
	 background-position: left bottom;
}

@media screen  and (min-width:767px){
    .add-contact {
        text-align: center;
        margin-bottom: 40px !important;
    }
.header{
	padding-top: 30px;
}
.logo {
    position: absolute;
    bottom: -202px;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 999;
    width: 50%;
    text-align: center;
}
.custom._order p {
    width: 300px;
	}
.about-desc {
    padding-left: 0 !important;
}
    #js-meganav .megamenu {
        margin: 0;
        align-items: center;
        display: table;
        float: none !important;
    }
    #js-meganav .megamenu > li {
        float: none !important;
        display: table-cell !important;
        width: auto;
        text-align: center;
    }
.right-copy, .left-copy p {
    line-height: 33px;
}
.right-copy{
    text-align:right;
}
.more {
    border: 2px solid #f57900;
    width: 120px;
    text-align: center;
    border-radius: 25px;
    background-color: #000;
    margin-top: 30px !important;
 
}
.flex-row.row {
    display: flex;
    flex-wrap: wrap;
}
.flex-row.row > [class*="col-"] {
    display: flex;
    flex-direction: column;
}
.abot-img {
    padding-left: 0 !important;
}
}
.flex-row.row > [class*="col-"]{
   background-color:#191919;
}
.moduletable._about_txt {
    padding-top: 25px;
}
@media screen  and (max-width:768px){
    .left-copy,.right-copy {
        text-align: center;
        font-size: 14px;
    }
    #CSS3-megaMenuToggle {
        border: 2px solid #f57900 !important;
        background-color: transparent;
        border-radius: 25px !important;
    }
    #js-mainnav.megamenu {
        border: none !important;
    }
    .moduleItemIntrotext p {
    padding-right: 30px;
}
    #jux_memamenu89 #js-mainnav.megamenu {

    background-color: transparent;
    }
#content {
    margin: 80px 0 0 0 !important;
padding-left: 0;
}
#right ,.com,.header{
    padding: 0 !important;
}
.logo_menu{
   padding:14px !important;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.menu-title {
    text-align: left !important;
}
#megamenucss .megamenu .menu-title i {
    display: none;
}
.header{
	padding-top: 10px;
}

.moduletable._cal {
    margin: 8px auto 46px auto;
}
.megamenu.noJS ul.megamenu li {

    background-color: transparent;

}
.logo {
    position: absolute;
    bottom: -178px;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 999;
    width: 50%;
    text-align: center;
}
.style {

    width: 250px;
    margin: 0 auto !important;
}
.logo img {
    max-width:110px;
}
.megamenu ul {
    width: 100% !important;
}
.menu2{
margin-top:50px;
}
.custom._order p {
    width: 300px;
	}
.about-desc {
    padding-bottom: 10px;
}
.more {
    border: 2px solid #f57900;
    width: 120px;
    text-align: center;
    border-radius: 25px;
    background-color: #000;

}
}
.footer2 {
    background: #0f0f0f;
    color: #6b6b6b;
}
.footer2 a{
  color: #6b6b6b;
  }
  .moduletable._add{
   background: url("../images/bg-footer.png") bottom center no-repeat;
   
	padding-top: 30px;
   min-height: 173px;
  }
  .footer{
     text-align:center;
	 position: relative;
 
    border-image: url(../images/line-footer.png) 1110 0 0 0 stretch !important;
    -moz-border-image:url(../images/line-footer.png) 1110 0 0 0 stretch !important;
    -ms-border-image:url(../images/line-footer.png) 1110 0 0 0 stretch !important;
    -o-border-image:url(../images/line-footer.png) 1110 0 0 0 stretch !important;
    -webkit-border-image: url(../images/line-footer.png) 1110 0 0 0 stretch !important;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 1110px;
    border-top: 44px solid transparent;
        border-image-source: none;
        border-image-slice: 100%;
        border-image-width: 1;
        border-image-outset: 0;
        border-image-repeat: stretch stretch;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
  
}
  .custom._add {
    font-size: 20px;
}
.logo-footer {
   position: absolute;
   top: -181px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 142px;
  height: 144px;
}
.moduletable._add {
    display: flex;
    align-items: flex-end;
    text-align: center;
}
.custom._add {
    font-size: 20px;
    margin: 0 auto 10px auto;
}
.footer {
    margin-top: 50px;
}
.uk-subnav.uk-subnav-line.uk-flex-center li {
    display: inline-block;
}
.n2-ss-slide {
    position: relative;

}

.n2-ss-layers-container.n2-ow {
    z-index: 99999 !important;
}
.carousel-cat div#n2-ss-4 .n2-ss-section-outer {
    position: absolute !important;
    width: 80% !important;
    height: 80% !important;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background:rgba(0,0,0,0.5);
    border-radius: 100%;
}
#component {
    margin-top: 100px;
}
.hr-primary {
     background-image: -webkit-linear-gradient(left, rgba(255, 148, 0, 0.8), rgba(254, 148, 0, 0.6), rgba(254, 214, 158, 0));
     height: 4px;
     margin-left: 15px;
     margin-bottom: -3px;
    display: none;
 }
.moduleItemExtraFields b {
    display: none;
}
.moduleItemExtraFieldsLabel {
    display: none !important;
}
.offer-product .typeTextfield.group1 {
    position: absolute;
    right: 20px;
    top: 20px;
}
.offer-product div.k2ItemsBlock ul li {
    position: relative;
}
.offer-product .modulePretext {
    position: absolute;
    top: -24px;
    width: 100%;
    left: 17px;
}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsValue {
    color: #f7e900 !important;
}
a{
    color: #fff;
}
.moduleItemIntrotext p {
    color: #a2a2a2;
}
.offer-product h3{
    color: #ff6000 !important;
    font-size: 35px;
    border-bottom: 1px solid #3f3f3f;
    padding-bottom: 10px;
    margin-bottom: 10px !important;
}
 div.k2ItemsBlock ul li.even,div.k2ItemsBlock ul li.odd{
    border-bottom: 1px solid #3f3f3f;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
     min-height: 85px;
}
.more2 {
    border: 2px solid #f57900;
    width: 120px;
    text-align: center;
    border-radius: 25px;
    background-color: #000;
    
}
#content {
    margin-top: 150px;
}
.formBody {
    width: 100% !important;
}
.form-horizontal .control-group {
    margin-bottom: 10px !important;
}
.form-horizontal .control-label {
    float: left !important;
    width: auto;
    padding-right: 5px !important; 
    padding-left: 0 !important;
    text-align: left !important;
}
#userForm input, #userForm textarea,.#userForm uneditable-input {
    margin-left: 0;
    width: 100%;
}
textarea, input[type="text"], input[type="password"] {
    height: 30px !important;
    width: 90% !important;
	background-color:#000 !important;
	color:#fff !important;
    border: 2px solid #f57900 !important;
    border-radius: 25px !important;
    font-size: 20px !important;
   padding-left: 20px!important;

}
.form-horizontal .controls {
    margin-right: 0 !important;
	position:relative;
    margin-left: 0 !important;
	}
	#message {
    height: 96px !important;
    display: block !important;
    border-radius: 7px !important;
}
.rsform-captcha-refresh-button.btn {
    position: absolute;
    top: 0;
    right: 100px;
  background-color: transparent !important;
background-image: none !important;
box-shadow: none !important;
border: none !important;
color: #ff6000 !important;
}
iframe{
    border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkite-border-radius: 5px;
}
.itemExtraFields h3 {
    display: none;
}
#component img,#cntent img {

    max-width: 100%;
    height: auto;
}
.row{
margin:0 !important;
}



@media screen and (max-width:425px) and (min-device-width:1px) {
    
    .glf-button-co {
    width: 100%!important;
}
}


.catItemImage img {
    width: 178px !important;
    height: 178px !important;
    border-radius: 178px;
    margin:0 auto !important;
}
div.itemListCategory {
    background: transparent !important;
    border: 2px solid #f57900 !important;
    display: flex;
    align-items: center;
}
.subCategory {
    background: transparent !important;
}
.catItemImage,.subCategoryImage {
    width: 178px !important;
    height: 178px !important;
    border-radius: 178px;
    position: relative;

}
.catItemImage::after,.subCategoryImage::after{
    position: absolute;
    content: "";
    top:0;
    right: 0;
    width: 80%;
    height: 80%;
    border-radius: 100%;
    left: 0;
    bottom: 0;
    margin: auto;
    background: rgba(0,0,0,0.5);
}
@media screen  and (min-width:1200px) {
    #js-meganav .megamenu {

        width: 80% !important;

    }
}
@media screen  and (max-width:1199px) {
    #js-meganav .megamenu {

        width: 100% !important;

    }
}
 h3.catItemTitle {
    margin: 0;
    text-shadow: -1px -1px 0 #f57900, 1px -1px 0 #f57900, -1px 1px 0 #f57900, 1px 1px 0 #f57900;
    min-height: 65px;
}
.glf-button-co:hover {
    box-shadow: inset 0 0 40px rgba(255, 255, 255, 0.5), 0 0 40px rgba(255, 255, 255, 0.2);
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    cursor: pointer;
}
.moduleCustomLink:hover,.more:hover a,.style:hover a   {
    color: #fff;
    text-decoration: none;
}
.more:hover ,.moduleCustomLink:hover,.style:hover {
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    cursor: pointer;
}
div.k2ItemsBlock a.moduleCustomLink {
    border: 2px solid #f57900;
    width: 120px;
    text-align: center;
    border-radius: 25px;
    background-color: #000;
    padding: 5px 30px;
}
.catItemImage img,.subCategory img{
box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.catItemView.groupPrimary:hover img,.subCategory:hover img{
webkit-transform: scale(1.1,1.1) rotate(360deg);
-moz-transform: scale(1.1,11) rotate(360deg);
-ms-transform: scale(1.1,1.1) rotate(360deg);
-o-transform: scale(1.1,1.1) rotate(360deg);
transform: scale(1.1,1.1) rotate(360deg);
outline-offset: 15px;

}
.catItemImage {
    margin: 0 auto !important;
}
@media screen  and (min-width:767px)and (max-width:991px){
.itemContainer {
    width: 32% !important;
    display: inline-block;
    float: none !important;
	}
h3.catItemTitle {

    font-size: 20px;
}
.clr {

    display: none !important;
}
}
@media screen  and (min-width:600px)and (max-width:767px){
.itemContainer {
    width: 50% !important;
	float:left;
	}
h3.catItemTitle {
text-align:center;

    font-size: 20px;
}
.clr {

    display: none !important;
}
}
h3.catItemTitle {
text-align:center;
}
@media screen  and (min-width:992px) {
    .itemContainer {
        width: 24% !important;
        display: inline-block;

    }
}
.n2-ss-slide:hover {
    box-shadow: 0 0 40px rgba(255, 255, 255, 0.6) !important;
    -webkit-transform: scale(0.75);
    transform: scale(1.1,1.1);


}
.n2-ss-slide {
    transition: all 0.2s ease-in-out;

}
.subCategory {
    border: none !important;
    text-align: center;
}
.subCategoryImage img {
    border-radius: 100%;
}
#description {
    height: 150px !important;
    border-radius: 6px !important;
}
.rsform-captcha-refresh-button {
    position: absolute;
    top: 0;
    right: 100px;
    background-color: transparent !important;
    background-image: none !important;
    box-shadow: none !important;
    border: none !important;
    color: #ff6000 !important;
}
.rsform-block.rsform-block-captcha {
    position: relative;
}
.xdsoft_datetimepicker.xdsoft_noselect.xdsoft_default.xdsoft_inline {
    background: transparent !important;
    border:none !important;

}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar td {
    background: transparent !important;
    border: 1px solid #f57900!important;
    color:#fff !important;
    font-weight: bold;
    text-align: center !important;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}


.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
    transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -webkite-transform: scale(1.2,1.2);
}
.xdsoft_calendar {
    padding-top: 5px !important;
}
.subCategoryImage {
    margin: 0 auto;
}
.itemListCategory img ,.itemListSubCategories h3{
    display: none !important;
}
div.subCategory h2 a {
    font-size: 19px;
}






.catItemExtraFields h4 {
    display: none!important;
}

li.even.typeTextfield.group1 span:first-child {
    display: none!important;
}  